import { contestCollectionMetadata } from "../../../atoms/election/index.js";
import useTimestampedData from '../useTimestampedData';
const useContestCollectionMetadata = function useContestCollectionMetadata(id) {
  return useTimestampedData(contestCollectionMetadata(id));
};
export default useContestCollectionMetadata;